<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="IceRogueecorations" />
		<Description value="Make " />
		<Author value="IceRogue" />
		<Version value="0.1" />
		<Website value="" />
	</ModInfo>
</xml>